## libcgi-application-plugin-messagestack-perl 0.34

=== debian/changelog ===
libcgi-application-plugin-messagestack-perl (0.34-3ubuntu1) xenial; urgency=medium

  * Depend on libcgi-application-plugin-session-perl and
    libcgi-application-plugin-tt-perl for runtime-deps-and-recommends
    autopkgtest; these are also covered by needs-recommends, but an explicit
    dependency forces autopkgtest not to drop them during Perl transitions
    due to pinning only necessary packages from -proposed.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Dec 2015 01:32:41 +0000

libcgi-application-plugin-messagestack-perl (0.34-3) unstable; urgency=medium

  * Team upload.
  * Add explicit build dependency on libcgi-pm-perl.
  * debian/tests/pkg-perl/SKIP: only skip one test.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 16:04:12 +0200

libcgi-application-plugin-messagestack-perl (0.34-2) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * skip rumtime-deps autopkg test
    it requires CGI::Application, and even then loading the main
    module fails, as it is not supposed to be loaded from the main package

 -- Damyan Ivanov <dmn@debian.org>  Wed, 10 Jun 2015 12:34:34 +0000

libcgi-application-plugin-messagestack-perl (0.34-1) unstable; urgency=low

  * Split off from
    libcgi-application-extra-plugin-bundle-perl (Closes: #647935).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 11 Nov 2011 07:55:18 +0000
