=== debian/control ===
Source: libcgi-application-plugin-messagestack-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     perl,
                     libcgi-application-perl,
                     libcgi-application-plugin-session-perl,
                     libcgi-application-plugin-tt-perl,
                     libhtml-template-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-application-plugin-messagestack-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-application-plugin-messagestack-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-MessageStack

Package: libcgi-application-plugin-messagestack-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libcgi-application-plugin-session-perl,
            libcgi-application-plugin-tt-perl
Enhances: libcgi-application-perl
Breaks: libcgi-application-extra-plugin-bundle-perl (<< 0.5)
Replaces: libcgi-application-extra-plugin-bundle-perl (<< 0.5)
Description: message passing plugin for CGI::Application
 CGI::Application::Plugin::MessageStack allows one part of a CGI::Applocation
 web application to publish messages, and for templates in other parts to
 pick them up. By default the in transit messages are stored in the Session
 object which makes the system ideal for passing user-specific information.
