=== debian/watch ===
version=3
https://metacpan.org/release/CGI-Application-Plugin-MessageStack   .*/CGI-Application-Plugin-MessageStack-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
